@charset "utf-8";

body { width:100%; min-width:1024px; margin:0px; padding:0px; }
body td,th,p,h1,h2,h3,h4,h5,h6,h7,ul,li { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; }

.rule { width:auto; height:2px; border-bottom:1px solid #377688; background-color:transparent; margin-top:25px 0; }
.rule-white { width:auto; height:10px; border-bottom:1px solid #fff; }

a:link { color:inherit; text-decoration:none; transition:all .4s ease; }
a:visited { text-decoration:none; color:inherit; }
a:hover { text-decoration:none; color:inherit; transition:all .4s ease; }
a:active { text-decoration:none; color:inherit; }

.clear { clear:both; }

.small-content p { 
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  float: right;
  padding: 10px 0;
}

.button { width:auto; height:auto; padding:10px; background-color:#F9F9F9; display:inline-block; margin:5px; transition:all .4s ease; }
.button:hover { background-color:#377688; color:#fff; transition:all .4s ease; }

p { font-size:16px; color:#002b3f; }
h1 { font-size:36px; color:#002b3f; font-weight:bold; line-height:100%; }
h2 { font-size:24px; color:#fff; font-weight:lighter; }
h3 { font-size:24px; color:#377688; }
h4 { font-size:16px; color:#fff; float:left; margin-right:30px; font-weight:lighter; line-height:100%; }
h5 { font-size:16px; color:inherit; font-weight:lighter; margin-top:0px; }
h6 { font-size:48px; color:#fff; font-weight:bold; line-height:0; }
h7 { font-size:16px; color:#fff; font-weight:bold; }
ul { font-size:16px; color:#002b3f; }

small { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12px; color:#fff; float:right; padding:10px 0; }
.valign { vertical-align:middle; }

.font-white { color:#fff; }
.font-blue { color:#36778A; }
.center { text-align:center; }

.mainImg { width:100%; height:924px; background:url(images/imgGrinding.jpg) no-repeat center center fixed; background-size:cover; padding-top:75px; }
.logoLarge { width:320px; height:auto; border-bottom:1px solid #fff; margin:0 auto; padding:10px 50px; }
.iconLarge { width:20%; height:auto; vertical-align:top; display:inline-block; padding:2%; text-align:center; opacity:0.8; transition:all .4s ease; }
.iconLarge .iconrack { width:175px; height:175px; border-radius:175px; border:5px solid #000; background-color:#fff; }
.iconLarge:hover { opacity:1; transition:all .4s ease; }
#dropShadow { text-shadow:0px 0px 4px #000; }
#textshadow { text-shadow:3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }

.header { width:100%; height:105px; }
#logoSmall { width:141px; height:97px; float:left; margin-right:100px; }
#iconSmall { width:77px; height:97px; float:left; margin-right:25px; opacity:0.5; transition:all .4s ease; }
#iconSmall:hover { opacity:1; transition:all .4s ease; }
#iconSmallCurrent { width:77px; height:97px; float:left; margin-right:25px; opacity:1; }
.headerImgAbout { width:100%; height:310px; background:url(images/imgPlasma.jpg) no-repeat center center fixed; }
.headerImgRacking { width:100%; height:310px; background:url(images/imgWarehouse.jpg) no-repeat center center fixed; }
.headerImgBins { width:100%; height:310px; background:url(images/imgWarehouse.jpg) no-repeat center center fixed; }
.headerImgPrograms { width:100%; height:310px; background:url(images/imgWarehouse.jpg) no-repeat center center fixed; }
.headerImgMap { width:100%; height:310px; margin-bottom:400px; }
.heading { width:960px; height:auto; padding:50px 0; margin:0 auto; }
.weconnect { width:100px; display:block; border-radius:4px; position:absolute; right:0; top:25px; }
.heading2 { width:960px; height:auto; padding-top:250px; margin:0 auto; }
.mainHeading { width:100%; height:auto; display:block; background:#042B40; margin:0; padding:0; }
.mainHeading .content { width:960px; height:auto; padding:1px 0; margin:0 auto; }
.headingContact { width:960px; height:auto; text-shadow:0px 0px 5px #000; margin-right:auto; margin-left:auto; margin-top:-215px; position:relative; }
.navSideBar { width:300px; height:auto; float:right; text-align:right; }
.nav { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#377688; font-size:14px; margin-left:30px; margin-top:25px; float:right; transition:all .4s ease; }
.nav:hover { color:#36778A; transition:all .4s ease; }

.container-white {
	width: 100%;
    height: auto;
    padding: 0 0 100px;
    margin: 0;
}

.rackSideBar { width:230px; height:auto; padding:20px 10px; background-color:#E1E1E1; float:left; margin-right:25px; position:fixed; top:500px; z-index:10000; }
.rackContent { width:665px; height:auto; padding:20px 10px; float:right; margin:0; }

.content { width:960px; height:auto; margin-right:auto; margin-left:auto; margin-top:25px; position:relative; }
.sideBarLeft { width:auto; height:auto; float:left; }
.quickContent { width:300px; height:auto; float:left; padding-right:20px; }
.sideBarRight { width:300px; height:auto; float:left; padding:5px; }
.block { width:96%; height:auto; display:block; background-color:#F0F0F0; border:1px solid #D8D8D8; margin:2px 0; color:#002b3f; padding:2%; transition:all .4s ease; }
.block:hover { background-color:#377688; border:1px solid #002b3f; color:#fff; transition:all .4s ease; }
#thumb { width:100px; height:80px; float:left; margin-right:10px; overflow:hidden; }
.subContent { width:550px; height:auto; float:left; margin-right:100px; }
.subHeading { width:100%; height:auto; padding:10px; display:table; background:url(images/footerBackground.jpg) repeat-y center; }
.subHeading a:link { color:#fff; text-decoration:none; }
.sideBarDark { width:290px; height:auto; padding:10px; float:left; background:url(images/sidebarBackground.jpg) repeat-x top; background-size:contain; }
.sideBarDark ul,li a:link { margin-left:-5px; }
.sideBarDark ul,li a:hover { margin-left:0; }

.map { width:100%; height:500px; margin-bottom:500px; }
.address { width:960px; margin-top:375px; background-color:rgba(255,255,255, 0.8); margin-right:auto; margin-left:auto; text-align:center; box-shadow:0px 0px 8px #000; position:absolute; z-index:50000; }

.contentMore { width:100%; height:370px; padding-top:30px; margin-bottom:-30px; background:url(images/footerBackground.jpg) repeat-y center; }
.iconMore { width:140px; height:200px; margin:10px; float:left; background-color:#377688; text-align:center; transition:all .4s ease; }
.iconMore:hover { box-shadow:0px 0px 4px #000; transition:all .4s ease; }
#fontWhite { color:#fff; }
#galleryThumb { width:100px; height:100px; float:left; margin:5px; opacity:.8; transition:all .4s ease; }
#galleryThumb:hover { opacity:1; }

#floatLeft { float:left; margin-right:75px; margin-bottom:50px; }
.ftlt { float:left; margin-right:25px; margin-bottom:50px; }
.ftrt { float:right; }

.footer { width:100%; height:auto; background:url(images/footerBackground.jpg) repeat-y center; }
.footer a:link { color:#fff; text-decoration:none; transition:all .4s ease; }
.footer a:hover { color:#fff; text-decoration:none; transition:all .4s ease; }
.footer a:visited { color:#fff; text-decoration:none; }
#iconSocial { width:40px; height:40px; float:right; margin-top:18px; margin: 0 2px; transition:all .4s ease; }
#iconSocial:hover { box-shadow:0px 0px 4px #000; transition:all .4s ease; }

.contentForm { width:450px; height:auto; float:left; margin:15px; }
#button { width:auto; height:20px; display:table; border:1px solid #377688; background-color:transparent; padding:5px; transition:all .4s ease; }
#button:hover { background-color:#377688; color:#fff; transition:all .4s ease; }
#textBox { width:96%; height:auto; padding:2%; border:1px solid #377688; outline:none; }
#textArea { width:96%; height:150px; padding:2%; border:1px solid #377688; outline:none; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }

.testimonial { width:460px; height:auto; padding:10px; float:left; }

.cell-1-3 { width:33%; height:auto; vertical-align:top; margin:0; float:left; }
.cell-2-3 { width:66%; height:auto; vertical-align:top; margin:0; float:left; }
.cell-1-2 { width:50%; height:auto; vertical-align:top; margin:0; float:left; }

.overlay { background:transparent; position:relative; width:100%; height:310px; /* your iframe height */ top:310px;  /* your iframe height */ margin-top:-310px;  /* your iframe height */ }
.overlay2 { background:transparent; position:relative; width:100%; height:500px; /* your iframe height */ top:500px;  /* your iframe height */ margin-top:-500px;  /* your iframe height */ }